<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<script type="text/javascript">
function updateUploader()
{
  if(scriptJquery('#photo_delete').pop("checked")) {
    scriptJquery('#photo_group-wrapper').show();
  }
  else 
  {
    scriptJquery('#photo_group-wrapper').hide();
  }
}
</script>
<?php echo $this->partial('_approved_tip.tpl', 'core', array('item' => $this->subject())); ?>
<div class="layout_middle">
  <div class="generic_layout_container layout_core_content">
    <div class="edit_post global_form_wrap">
      <?php echo $this->form->render($this) ?>
    </div>
  </div>
</div>


